.CMovies .Gut
{
	padding-left:3px;
	padding-right:3px;

}

.CMovieReviewList
{
	margin-top:0;
}

.review_film_content
{
	text-align: justify;
}

.review_title
{
	font-size: 20px;
    font-weight: bold;
    line-height: 25px;
    padding-top: 5px;
}

.review_film_rez, .review_date, .review_film_title
{
	font-size:11px;
	color: #BBBBBB;
	text-transform: uppercase;
	line-height:18px;
}

.review_date
{
	line-height:15px;
}

.review
{
	border:0px solid yellow;
	margin-bottom:20px;
}

.review_list .lewa
{
	float:left;
	width:126px;
	border:0px solid red;
}

.review_list .prawa
{
	margin-top:5px;
	margin-left:10px;
	float:left;
	width:540px;
	border:0px solid blue;
}

.film_review_Full 
{
	text-align: justify;
}

.film_review_Full .film_review_title
{
	padding-top:5px; 
	text-decoration:underlne; 
	font-size:17px;
	font-weight:bold;
	line-height:20px;
}


.film_review_Full .film_review_date
{
	font-size:11px;
	margin-bottom:10px;
	
}
.CMovieShort .title
{
	text-decoration: underline;
	padding:5px;
	text-align:center;
	font-size:14px;
	color: #388ECB;
    font-weight: bold;
}

.CMovieShort .title2
{
	padding:5px;
	text-align:center;
	font-size:12px;
	color: #BBBBBB;
    font-weight: bold;
}
.CMovieReviewShort 
{
	float:left;
	width:520px;
	margin-top: 0px;
}
.CMovieShort 
{
	float:right;
	width:182px;
	margin-top: 0px;
}
.film_review
{
	
}

.film_review_title
{
	font-size: 11pt;
    font-weight: bold;
}

.film_review_date
{
	color: #BBBBBB;
    font-size: 10px;
    text-transform: uppercase;
}

.film_review_more
{
	padding-top:5px;
}

.film_descr_stopklatka
{
	text-align:right;
	margin-top:15px;
	font-style: italic;
}
.film_descr
{
	text-align: justify;
	width:690px;
	
}
.whatsNew
{
	clear: right;
    float: right;
    width: 229px;
}

.whatsNew ul li a 
{
	color: #388ECB;
	font-weight: bold;
}
.Polecamy
{
	width: 464px;
	float: left;
}
.CMovies h2 
{
	margin-bottom: 0px;
	padding-bottom: 10px;
	border: none;
}

.CMovies
{
	width: 464px;
	float: left;
}

.CMovies .TabContent .Box
{
	margin: 10px 0px 0px 0px;
	width: 400px;
}

.CMoviesH
{
	width: 714px;
}

.CToday
{
    clear:right;
	float: right;
	width: 229px;  
}

.CForm select 
{
	width:100%;
	margin: 8px 0px 0px 0px;
}

.CToday .emptyInfo 
{
	margin:8px 0px 0px 0px;
	font-size:8pt;
	color:#888888;
	height:50px;
	text-align:left;
}

.CToday .emptyInfo .imgC 
{
	text-align:left;
	height:10px;
}

.cMoviesList 
{
	margin: 10px 0px 0px 0px;
}

.cMoviesList li div.hours
{
	font-size:8pt;
	color:#888888;
}

.cMoviesList li a
{
	color: #388ECB;
	font-weight: bold;
}

.CMovieOne 
{
	margin-top: 0px;
}

.CMovieOne h5
{
	font-size: 17px;
	margin: 0px 15px 15px 15px;
	color: rgb(97, 97, 97);
	font-weight:bold;
}

.CMovieOne .Gut
{
	background-color: #F4F4F4;
	margin: 9px 4px 9px 8px;
	padding: 15px 0 0 0;
	width: 690px;
	display: inline;
}

.CMovieOne .BoxLeft 
{
	width: 428px;
	margin: 0 15px 15px 15px;
	float: left;
	background: transparent url(../images/utilImages/dash.gif) repeat-x scroll left top;	
	display: inline;
}

.CMovieOne .BoxRight 
{
	width: 216px;
	float: left;	
	margin: 0 0 15px 0;
	display: inline;
}

.CMovieOne dl
{
	padding: 15px 0 10px 0;	
	float: left;
	width: 100%;
	background: transparent url(../images/utilImages/dash.gif) repeat-x scroll left bottom;
}

.CMovieOne .BoxRight img {
	border: 3px solid #BBBBBB;
	float: right;	
}

.CMovieOne dt 
{
	font-weight: bold;
	margin-bottom: 5px;
	float: left;
	width:100%;
}

.CMovieOne dd
{
	margin-bottom: 15px;
	float: left;
	width:100%;	
}

.CMoviesMore
{
	float: right;
	clear: right;
	width: 229px;
}

.CMoviesMore ul li a 
{
	color: #388ECB;
	font-weight: bold;
}

.CMoviesPremiere
{
	float: right;
	clear: right;
	width: 229px;
}

.CMoviesPremiere ul li a 
{
	color: #388ECB;
	font-weight: bold;
}